@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Bold.woff2') format('woff2'),
        url('fonts/Montserrat-Bold.woff') format('woff'),
        url('fonts/Montserrat-Bold.ttf') format('truetype'),
        url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-BlackItalic.eot');
    src: url('fonts/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-BlackItalic.woff2') format('woff2'),
        url('fonts/Montserrat-BlackItalic.woff') format('woff'),
        url('fonts/Montserrat-BlackItalic.ttf') format('truetype'),
        url('fonts/Montserrat-BlackItalic.svg#Montserrat-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Black.eot');
    src: url('fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Black.woff2') format('woff2'),
        url('fonts/Montserrat-Black.woff') format('woff'),
        url('fonts/Montserrat-Black.ttf') format('truetype'),
        url('fonts/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraBold.eot');
    src: url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-BoldItalic.eot');
    src: url('fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-BoldItalic.woff2') format('woff2'),
        url('fonts/Montserrat-BoldItalic.woff') format('woff'),
        url('fonts/Montserrat-BoldItalic.ttf') format('truetype'),
        url('fonts/Montserrat-BoldItalic.svg#Montserrat-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraBoldItalic.eot');
    src: url('fonts/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/Montserrat-ExtraBoldItalic.woff') format('woff'),
        url('fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype'),
        url('fonts/Montserrat-ExtraBoldItalic.svg#Montserrat-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraLight.eot');
    src: url('fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraLight.woff2') format('woff2'),
        url('fonts/Montserrat-ExtraLight.woff') format('woff'),
        url('fonts/Montserrat-ExtraLight.ttf') format('truetype'),
        url('fonts/Montserrat-ExtraLight.svg#Montserrat-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraLightItalic.eot');
    src: url('fonts/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/Montserrat-ExtraLightItalic.woff') format('woff'),
        url('fonts/Montserrat-ExtraLightItalic.ttf') format('truetype'),
        url('fonts/Montserrat-ExtraLightItalic.svg#Montserrat-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Italic.eot');
    src: url('fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Italic.woff2') format('woff2'),
        url('fonts/Montserrat-Italic.woff') format('woff'),
        url('fonts/Montserrat-Italic.ttf') format('truetype'),
        url('fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Light.eot');
    src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Light.woff2') format('woff2'),
        url('fonts/Montserrat-Light.woff') format('woff'),
        url('fonts/Montserrat-Light.ttf') format('truetype'),
        url('fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-LightItalic.eot');
    src: url('fonts/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-LightItalic.woff2') format('woff2'),
        url('fonts/Montserrat-LightItalic.woff') format('woff'),
        url('fonts/Montserrat-LightItalic.ttf') format('truetype'),
        url('fonts/Montserrat-LightItalic.svg#Montserrat-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Medium.eot');
    src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Medium.woff2') format('woff2'),
        url('fonts/Montserrat-Medium.woff') format('woff'),
        url('fonts/Montserrat-Medium.ttf') format('truetype'),
        url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-MediumItalic.eot');
    src: url('fonts/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-MediumItalic.woff2') format('woff2'),
        url('fonts/Montserrat-MediumItalic.woff') format('woff'),
        url('fonts/Montserrat-MediumItalic.ttf') format('truetype'),
        url('fonts/Montserrat-MediumItalic.svg#Montserrat-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Regular.woff2') format('woff2'),
        url('fonts/Montserrat-Regular.woff') format('woff'),
        url('fonts/Montserrat-Regular.ttf') format('truetype'),
        url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-SemiBold.eot');
    src: url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('fonts/Montserrat-SemiBold.woff') format('woff'),
        url('fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-SemiBoldItalic.eot');
    src: url('fonts/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
        url('fonts/Montserrat-SemiBoldItalic.ttf') format('truetype'),
        url('fonts/Montserrat-SemiBoldItalic.svg#Montserrat-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Thin.eot');
    src: url('fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-Thin.woff2') format('woff2'),
        url('fonts/Montserrat-Thin.woff') format('woff'),
        url('fonts/Montserrat-Thin.ttf') format('truetype'),
        url('fonts/Montserrat-Thin.svg#Montserrat-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ThinItalic.eot');
    src: url('fonts/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Montserrat-ThinItalic.woff2') format('woff2'),
        url('fonts/Montserrat-ThinItalic.woff') format('woff'),
        url('fonts/Montserrat-ThinItalic.ttf') format('truetype'),
        url('fonts/Montserrat-ThinItalic.svg#Montserrat-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-Bold.eot');
    src: url('fonts/MontaguSlab24pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-Bold.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-Bold.woff') format('woff'),
        url('fonts/MontaguSlab24pt-Bold.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-Bold.svg#MontaguSlab24pt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-SemiBold.eot');
    src: url('fonts/MontaguSlab48pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-SemiBold.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-SemiBold.woff') format('woff'),
        url('fonts/MontaguSlab48pt-SemiBold.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-SemiBold.svg#MontaguSlab48pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-ExtraLight.eot');
    src: url('fonts/MontaguSlab24pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-ExtraLight.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-ExtraLight.woff') format('woff'),
        url('fonts/MontaguSlab24pt-ExtraLight.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-ExtraLight.svg#MontaguSlab24pt-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-Light.eot');
    src: url('fonts/MontaguSlab24pt-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-Light.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-Light.woff') format('woff'),
        url('fonts/MontaguSlab24pt-Light.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-Light.svg#MontaguSlab24pt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-Medium.eot');
    src: url('fonts/MontaguSlab24pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-Medium.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-Medium.woff') format('woff'),
        url('fonts/MontaguSlab24pt-Medium.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-Medium.svg#MontaguSlab24pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-Regular.eot');
    src: url('fonts/MontaguSlab24pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-Regular.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-Regular.woff') format('woff'),
        url('fonts/MontaguSlab24pt-Regular.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-Regular.svg#MontaguSlab24pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-SemiBold.eot');
    src: url('fonts/MontaguSlab24pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-SemiBold.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-SemiBold.woff') format('woff'),
        url('fonts/MontaguSlab24pt-SemiBold.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-SemiBold.svg#MontaguSlab24pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-Bold.eot');
    src: url('fonts/MontaguSlab36pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-Bold.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-Bold.woff') format('woff'),
        url('fonts/MontaguSlab36pt-Bold.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-Bold.svg#MontaguSlab36pt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 24pt';
    src: url('fonts/MontaguSlab24pt-Thin.eot');
    src: url('fonts/MontaguSlab24pt-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab24pt-Thin.woff2') format('woff2'),
        url('fonts/MontaguSlab24pt-Thin.woff') format('woff'),
        url('fonts/MontaguSlab24pt-Thin.ttf') format('truetype'),
        url('fonts/MontaguSlab24pt-Thin.svg#MontaguSlab24pt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-ExtraLight.eot');
    src: url('fonts/MontaguSlab36pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-ExtraLight.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-ExtraLight.woff') format('woff'),
        url('fonts/MontaguSlab36pt-ExtraLight.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-ExtraLight.svg#MontaguSlab36pt-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-Light.eot');
    src: url('fonts/MontaguSlab36pt-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-Light.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-Light.woff') format('woff'),
        url('fonts/MontaguSlab36pt-Light.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-Light.svg#MontaguSlab36pt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-Medium.eot');
    src: url('fonts/MontaguSlab36pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-Medium.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-Medium.woff') format('woff'),
        url('fonts/MontaguSlab36pt-Medium.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-Medium.svg#MontaguSlab36pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-Regular.eot');
    src: url('fonts/MontaguSlab36pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-Regular.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-Regular.woff') format('woff'),
        url('fonts/MontaguSlab36pt-Regular.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-Regular.svg#MontaguSlab36pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-SemiBold.eot');
    src: url('fonts/MontaguSlab36pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-SemiBold.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-SemiBold.woff') format('woff'),
        url('fonts/MontaguSlab36pt-SemiBold.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-SemiBold.svg#MontaguSlab36pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 36pt';
    src: url('fonts/MontaguSlab36pt-Thin.eot');
    src: url('fonts/MontaguSlab36pt-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab36pt-Thin.woff2') format('woff2'),
        url('fonts/MontaguSlab36pt-Thin.woff') format('woff'),
        url('fonts/MontaguSlab36pt-Thin.ttf') format('truetype'),
        url('fonts/MontaguSlab36pt-Thin.svg#MontaguSlab36pt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-Bold.eot');
    src: url('fonts/MontaguSlab48pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-Bold.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-Bold.woff') format('woff'),
        url('fonts/MontaguSlab48pt-Bold.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-Bold.svg#MontaguSlab48pt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-ExtraLight.eot');
    src: url('fonts/MontaguSlab48pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-ExtraLight.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-ExtraLight.woff') format('woff'),
        url('fonts/MontaguSlab48pt-ExtraLight.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-ExtraLight.svg#MontaguSlab48pt-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-Light.eot');
    src: url('fonts/MontaguSlab48pt-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-Light.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-Light.woff') format('woff'),
        url('fonts/MontaguSlab48pt-Light.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-Light.svg#MontaguSlab48pt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-Medium.eot');
    src: url('fonts/MontaguSlab48pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-Medium.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-Medium.woff') format('woff'),
        url('fonts/MontaguSlab48pt-Medium.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-Medium.svg#MontaguSlab48pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-Regular.eot');
    src: url('fonts/MontaguSlab48pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-Regular.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-Regular.woff') format('woff'),
        url('fonts/MontaguSlab48pt-Regular.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-Regular.svg#MontaguSlab48pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 48pt';
    src: url('fonts/MontaguSlab48pt-Thin.eot');
    src: url('fonts/MontaguSlab48pt-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab48pt-Thin.woff2') format('woff2'),
        url('fonts/MontaguSlab48pt-Thin.woff') format('woff'),
        url('fonts/MontaguSlab48pt-Thin.ttf') format('truetype'),
        url('fonts/MontaguSlab48pt-Thin.svg#MontaguSlab48pt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-Bold.eot');
    src: url('fonts/MontaguSlab96pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-Bold.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-Bold.woff') format('woff'),
        url('fonts/MontaguSlab96pt-Bold.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-Bold.svg#MontaguSlab96pt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-ExtraLight.eot');
    src: url('fonts/MontaguSlab96pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-ExtraLight.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-ExtraLight.woff') format('woff'),
        url('fonts/MontaguSlab96pt-ExtraLight.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-ExtraLight.svg#MontaguSlab96pt-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-Light.eot');
    src: url('fonts/MontaguSlab96pt-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-Light.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-Light.woff') format('woff'),
        url('fonts/MontaguSlab96pt-Light.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-Light.svg#MontaguSlab96pt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-Medium.eot');
    src: url('fonts/MontaguSlab96pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-Medium.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-Medium.woff') format('woff'),
        url('fonts/MontaguSlab96pt-Medium.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-Medium.svg#MontaguSlab96pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-Regular.eot');
    src: url('fonts/MontaguSlab96pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-Regular.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-Regular.woff') format('woff'),
        url('fonts/MontaguSlab96pt-Regular.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-Regular.svg#MontaguSlab96pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-SemiBold.eot');
    src: url('fonts/MontaguSlab96pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-SemiBold.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-SemiBold.woff') format('woff'),
        url('fonts/MontaguSlab96pt-SemiBold.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-SemiBold.svg#MontaguSlab96pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 96pt';
    src: url('fonts/MontaguSlab96pt-Thin.eot');
    src: url('fonts/MontaguSlab96pt-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab96pt-Thin.woff2') format('woff2'),
        url('fonts/MontaguSlab96pt-Thin.woff') format('woff'),
        url('fonts/MontaguSlab96pt-Thin.ttf') format('truetype'),
        url('fonts/MontaguSlab96pt-Thin.svg#MontaguSlab96pt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-Bold.eot');
    src: url('fonts/MontaguSlab120pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-Bold.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-Bold.woff') format('woff'),
        url('fonts/MontaguSlab120pt-Bold.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-Bold.svg#MontaguSlab120pt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-ExtraLight.eot');
    src: url('fonts/MontaguSlab120pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-ExtraLight.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-ExtraLight.woff') format('woff'),
        url('fonts/MontaguSlab120pt-ExtraLight.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-ExtraLight.svg#MontaguSlab120pt-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-Light.eot');
    src: url('fonts/MontaguSlab120pt-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-Light.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-Light.woff') format('woff'),
        url('fonts/MontaguSlab120pt-Light.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-Light.svg#MontaguSlab120pt-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-Medium.eot');
    src: url('fonts/MontaguSlab120pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-Medium.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-Medium.woff') format('woff'),
        url('fonts/MontaguSlab120pt-Medium.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-Medium.svg#MontaguSlab120pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-Regular.eot');
    src: url('fonts/MontaguSlab120pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-Regular.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-Regular.woff') format('woff'),
        url('fonts/MontaguSlab120pt-Regular.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-Regular.svg#MontaguSlab120pt-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-SemiBold.eot');
    src: url('fonts/MontaguSlab120pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-SemiBold.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-SemiBold.woff') format('woff'),
        url('fonts/MontaguSlab120pt-SemiBold.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-SemiBold.svg#MontaguSlab120pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montagu Slab 120pt';
    src: url('fonts/MontaguSlab120pt-Thin.eot');
    src: url('fonts/MontaguSlab120pt-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/MontaguSlab120pt-Thin.woff2') format('woff2'),
        url('fonts/MontaguSlab120pt-Thin.woff') format('woff'),
        url('fonts/MontaguSlab120pt-Thin.ttf') format('truetype'),
        url('fonts/MontaguSlab120pt-Thin.svg#MontaguSlab120pt-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


